.blockHeader .search .searchInput:before,
header .search .searchInput:before,
.blockHeader nav:before,
header nav:before {
  content: '';
  display: block;
  background: none;
  width: 0;
  height: 0;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
  border-bottom: 12px solid #bd0010;
  float: right;
  position: relative;
  top: -12px
}

.blockHeader .search .icon,
header .search .icon,
.blockHeader .cart .icon,
header .cart .icon,
.blockHeader .menu .icon,
header .menu .icon {
  display: block;
  width: 47px;
  height: 47px;
  background: #bd0010;
  position: relative
}

.blockHeader,
header {
  padding-top: 0;
  position: relative
}

.blockHeader .innerBlock,
header .innerBlock {
  overflow: hidden;
  width: auto;
  height: auto;
  padding: 16px 6px;
  margin-top: 0;
  margin-bottom: 9px
}

.blockHeader .listIcon,
header .listIcon {
  width: 161px;
  height: 47px
}

.blockHeader .logo,
header .logo {
  margin: 2px 0 0 0;
  width: 137px
}

.blockHeader .logo img,
header .logo img {
  width: 100%
}

.blockHeader .search,
header .search {
  margin: 0;
  width: auto;
  border: none
}

.blockHeader .search .icon,
header .search .icon {
  padding-left: 0
}

.blockHeader .search .icon:after,
header .search .icon:after {
  content: '';
  display: block;
  width: 26px;
  height: 25px;
  background: url(/common_v2/img/bg_icon_header_sp.png) no-repeat 0 0;
  background-position: 0 0;
  background-size: 40px 200px;
  position: absolute;
  top: 11px;
  left: 0
}

.blockHeader .search .icon:after,
header .search .icon:after {
  left: 10px
}

.blockHeader .search .searchInput,
header .search .searchInput {
  display: none;
  width: 100%;
  padding: 10px;
  position: absolute;
  top: 80px;
  left: 0;
  background: #bd0010;
  z-index: 100
}

.blockHeader .search .searchInput:before,
header .search .searchInput:before {
  top: -22px;
  right: 125px
}

.blockHeader .search .searchInput #srchBox,
header .search .searchInput #srchBox {
  width: 100%
}

.blockHeader .cart,
header .cart {
  width: auto;
  margin: 0 0 0 10px;
  padding: 0;
  border: none;
  box-shadow: none;
}

.blockHeader .cart a,
header .cart a {
  display: block
}

.blockHeader .cart .icon,
header .cart .icon {
  padding-left: 0
}

.blockHeader .cart .icon:after,
header .cart .icon:after {
  content: '';
  display: block;
  width: 24px;
  height: 25px;
  background: url(/common_v2/img/bg_icon_header_sp.png) no-repeat 0 0;
  background-position: 0 -25px;
  background-size: 40px 200px;
  position: absolute;
  top: 13px;
  left: 0
}

.blockHeader .cart .icon img,
header .cart .icon img {
  display: none
}

.blockHeader .cart .icon span,
header .cart .icon span {
  width: 30px;
  height: 30px;
  min-width: 31px;
  padding: 5px 0 0 0;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  border-radius: 15px;
  position: absolute;
  font-weight: normal;
  right: -6px;
  top: -8px
}

.blockHeader .cart .icon span:after,
header .cart .icon span:after {
  display: none
}

.blockHeader .cart .icon:after,
header .cart .icon:after {
  left: 10px
}

.blockHeader .cart .free,
header .cart .free {
  display: none
}

.blockHeader .menu,
header .menu {
  float: left;
  padding: 0 0 0 10px
}

.blockHeader .menu .icon,
header .menu .icon {
  padding-left: 0;
  font-size: 10px;
  font-size: 1rem
}

.blockHeader .menu .icon:after,
header .menu .icon:after {
  content: '';
  display: block;
  width: 20px;
  height: 18px;
  background: url(/common_v2/img/bg_icon_header_sp.png) no-repeat 0 0;
  background-position: 0 -50px;
  background-size: 40px 200px;
  position: absolute;
  top: 8px;
  left: 0
}

.blockHeader .menu .icon span,
header .menu .icon span {
  display: block;
  width: 47px;
  text-align: center;
  position: absolute;
  bottom: 1px;
  color: #ffffff
}

.blockHeader .menu .icon:after,
header .menu .icon:after {
  left: 13px
}

.blockHeader nav,
header nav {
  display: none;
  width: 100%;
  height: auto;
  position: absolute;
  top: 80px;
  left: 0
}

.blockHeader nav:before,
header nav:before {
  right: 22px
}

.blockHeader nav .nav:first-child,
header nav .nav:first-child {
  z-index: 10;
  height: auto;
  width: auto
}

.blockHeader nav .nav:first-child li,
header nav .nav:first-child li {
  padding: 0;
  float: none;
  width: auto;
  background: #bd0010;
  border: none;
  border-bottom: 1px solid #dd7a82;
  text-align: left
}

.blockHeader nav .nav:first-child li:nth-child(2),
header nav .nav:first-child li:nth-child(2) {
  width: auto
}

.blockHeader nav .nav:first-child li:first-child,
header nav .nav:first-child li:first-child {
  width: auto;
  text-align: center
}

.blockHeader nav .nav:first-child li:last-child,
header nav .nav:first-child li:last-child {
  width: auto
}

.blockHeader nav .nav:first-child li a,
header nav .nav:first-child li a {
  padding: 12px 20px
}

.blockHeader nav .nav:first-child li a:hover,
header nav .nav:first-child li a:hover {
  background: none
}

.blockHeader nav .nav:first-child li a span.home,
header nav .nav:first-child li a span.home {
  padding-left: 23px
}

.blockHeader nav .nav:first-child li a span.home:after,
header nav .nav:first-child li a span.home:after {
  content: '';
  display: block;
  width: 17px;
  height: 17px;
  background: url(/common_v2/img/bg_icon_header_sp.png) no-repeat 0 0;
  background-position: 0 -68px;
  background-size: 40px 200px;
  position: absolute;
  top: 0;
  left: 0
}

.blockHeader nav .nav:first-child li a span.store,
header nav .nav:first-child li a span.store {
  padding-left: 25px
}

.blockHeader nav .nav:first-child li a span.store:after,
header nav .nav:first-child li a span.store:after {
  content: '';
  display: block;
  width: 18px;
  height: 17px;
  background: url(/common_v2/img/bg_icon_header_sp.png) no-repeat 0 0;
  background-position: 0 -85px;
  background-size: 40px 200px;
  position: absolute;
  top: 1px;
  left: 0
}

.blockHeader nav .nav:first-child li a span.product,
header nav .nav:first-child li a span.product {
  padding-left: 28px
}

.blockHeader nav .nav:first-child li a span.product:after,
header nav .nav:first-child li a span.product:after {
  content: '';
  display: block;
  width: 20px;
  height: 17px;
  background: url(/common_v2/img/bg_icon_header_sp.png) no-repeat 0 0;
  background-position: 0 -102px;
  background-size: 40px 200px;
  position: absolute;
  top: 2px;
  left: 0
}

.blockHeader nav .nav:first-child li a span.enjoy,
header nav .nav:first-child li a span.enjoy {
  padding-left: 25px
}

.blockHeader nav .nav:first-child li a span.enjoy:after,
header nav .nav:first-child li a span.enjoy:after {
  content: '';
  display: block;
  width: 18px;
  height: 15px;
  background: url(/common_v2/img/bg_icon_header_sp.png) no-repeat 0 0;
  background-position: 0 -119px;
  background-size: 40px 200px;
  position: absolute;
  top: 2px;
  left: 0
}

.blockHeader nav .nav:first-child li a span.business,
header nav .nav:first-child li a span.business {
  padding-left: 25px
}

.blockHeader nav .nav:first-child li a span.business:after,
header nav .nav:first-child li a span.business:after {
  content: '';
  display: block;
  width: 18px;
  height: 18px;
  background: url(/common_v2/img/bg_icon_header_sp.png) no-repeat 0 0;
  background-position: 0 -134px;
  background-size: 40px 200px;
  position: absolute;
  top: 0;
  left: 0
}

.blockHeader nav .nav:first-child li a span.support,
header nav .nav:first-child li a span.support {
  padding-left: 28px
}

.blockHeader nav .nav:first-child li a span.support:after,
header nav .nav:first-child li a span.support:after {
  content: '';
  display: block;
  width: 22px;
  height: 18px;
  background: url(/common_v2/img/bg_icon_header_sp.png) no-repeat 0 0;
  background-position: 0 -152px;
  background-size: 40px 200px;
  position: absolute;
  top: 1px;
  left: 0
}

.blockHeader nav .loginArea,
header nav .loginArea {
  float: none;
  width: 100%;
  margin: 0;
  padding: 20px;
  overflow: hidden;
  background: #ffffff;
  z-index: 10;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  border-bottom: 1px solid #ebebeb
}

.blockHeader nav .loginArea .name,
header nav .loginArea .name {
  margin: 0 0 15px 0;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold
}

.blockHeader nav .loginArea .name span,
header nav .loginArea .name span {
  font-size: 14px;
  font-size: 1.4rem
}

.blockHeader nav .loginArea .btn,
header nav .loginArea .btn {
  width: 48%;
  margin: 0
}

.blockHeader nav .loginArea .btn:first-child,
header nav .loginArea .btn:first-child {
  margin: 0
}

.blockHeader nav .loginArea .btn:last-child,
header nav .loginArea .btn:last-child {
  float: right;
}

.blockHeader nav .loginArea .linkDefault,
header nav .loginArea .linkDefault {
  margin: 13px 0 0 0;
  width: 40%;
  float: right
}

.blockHeader nav .loginArea .linkDefault a,
header nav .loginArea .linkDefault a {
  font-weight: bold
}

.blockFooter .innerBlock,
footer .innerBlock {
  width: auto;
  padding: 0 6px
}

.blockFooter .linkDefault,
footer .linkDefault {
  margin-top: 0
}

.blockFooter .title .linkDefault,
footer .title .linkDefault {
  margin: 14px 0 11px 0
}

.blockFooter .storeGuide,
footer .storeGuide {
  padding: 12px 0 16px 0
}

.blockFooter .storeGuide .innerBlock,
footer .storeGuide .innerBlock {
  padding: 0
}

.blockFooter .storeGuide .title,
footer .storeGuide .title {
  padding: 0 6px
}

.blockFooter .storeGuide .subTitle,
footer .storeGuide .subTitle {
  padding: 0 6px
}

.blockFooter .storeGuide .contact p,
footer .storeGuide .contact p {
  padding-left: 6px;
  padding-right: 6px
}

.blockFooter .storeGuide .contact span,
footer .storeGuide .contact span {
  display: block
}

.blockFooter .storeGuide .contact span.mail,
footer .storeGuide .contact span.mail {
  margin: 16px 0 0 0;
  background-position: 0 2px
}

.blockFooter .storeGuide .contact span.mail:after,
footer .storeGuide .contact span.mail:after {
  top: 5px
}

.blockFooter .storeGuide .contact span.tel,
footer .storeGuide .contact span.tel {
  margin: 16px 0 0 0;
  background-position: 0 5px
}

.blockFooter .storeGuide .contact span.tel:after,
footer .storeGuide .contact span.tel:after {
  top: 5px
}

.blockFooter .storeGuide .contact span.fax,
footer .storeGuide .contact span.fax {
  margin: 16px 0 0 0;
  background-position: 0 2px
}

.blockFooter .storeGuide .contact span.fax:after,
footer .storeGuide .contact span.fax:after {
  top: 5px
}

.blockFooter .storeGuide .privacymark,
footer .storeGuide .privacymark {
  width: 70px;
  height: 70px;
  top: auto;
  right: 6px;
  bottom: 0
}

.blockFooter .utility,
footer .utility {
  padding-top: 0;
  border-bottom: 0
}

.blockFooter .utility .linkDefault li,
footer .utility .linkDefault li {
  width: 50%;
  margin: 20px 0 0 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box
}

.blockFooter .utility.store,
footer .utility.store {
  border-bottom: 1px solid #d2d2d2
}

.blockFooter .utility.store .linkDefault li,
footer .utility.store .linkDefault li {
  width: 100%
}

.blockImgHl {
  width: auto;
  height: auto;
  margin: 0 6px;
  border: none;
  position: static
}

.blockImgHl h1 {
  z-index: 0
}

.blockImgHl .btn {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  margin: 23px 0 0 0;
  position: static;
  top: 0;
  left: 0
}

.blockImgHl .img {
  display: none
}

.blockImgHl.objective {
  background-image: none
}

.blockImgHl.objective h1 {
  margin: 0
}

.blockImgHl.objective .objectiveTextArea {
  width: auto;
  margin: 24px 0 0 0;
  z-index: 0
}

.business .blockImgHl.objective .objectiveTextArea {
  width: auto;
}

.business .blockImgHl.objective .objectiveTextArea br {
  display: none;
}

.hlDefault {
  margin: 0 6px 17px 6px;
  padding-left: 30px;
  font-size: 26px;
  font-size: 2.6rem;
  position: relative
}

.hlDefault a {
  display: inline-block;
  margin-right: 15px;
  width: 14px;
  height: 14px;
  position: relative;
  margin-left: -15px;
  margin-right: 0
}

.hlDefault a:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
  border-right: 14px solid #bd0010;
  position: absolute;
  top: 50%;
  margin-top: -8px
}

.hlDefault a:after {
  left: -15px
}

.hlBgGray .innerBlock {
  width: auto;
  padding: 12px 6px;
  margin: 0 0 10px 0
}

.hlIcon {
  margin: 0 6px 0 6px
}

.hlIcon h1 {
  display: inline-block;
  font-size: 26px;
  font-size: 2.6rem
}

.hlIcon h1 a {
  display: inline-block;
  margin-right: 15px;
  width: 14px;
  height: 14px;
  position: relative
}

.hlIcon h1 a:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
  border-right: 14px solid #bd0010;
  position: absolute;
  top: 50%;
  margin-top: -8px
}

.hlIcon h1 span {
  display: inline
}

.hlIcon h1 span.store {
  padding: 0
}

.hlIcon h1 span.store:after {
  display: none
}

.hlIcon .linkDefault {
  right: 6px
}

#container .hlIcon+#contents,
#container .hlIcon+#contents+#navLocal {
  margin-top: 20px
}

.hlLine2 {
  overflow: hidden;
  margin: 40px 0 0 0;
  padding: 0 0 16px 0;
  background: url(/common_v2/img/bg_hl_line2_sp.gif) no-repeat 0 100%;
  background-size: 100% 4px
}

.hlLine2 h2 {
  overflow: hidden;
  display: inline-block;
  font-size: 20px;
  font-size: 2rem;
  padding-right: 10px
}

.hlLine2 .linkDefault li {
  text-align: left;
  background-position: 0 0.5em
}

.hlLine2+* {
  margin-top: 19px !important
}

.listProductAccordion .hlLine2 {
  margin-top: 0
}

h1.hlVLine {
  padding: 0;
  margin: 0 6px 0 6px;
  border-left: none;
  font-size: 26px;
  font-size: 2.6rem;
  position: relative
}

h1.hlVLine a {
  display: inline-block;
  margin-right: 15px;
  width: 14px;
  height: 14px;
  position: relative
}

h1.hlVLine a:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
  border-right: 14px solid #bd0010;
  position: absolute;
  top: 50%;
  margin-top: -8px
}

h1.hlVLine span {
  display: inline
}

h1.hlVLine.mt30 {
  margin-top: 0
}

.hlLine2Slim {
  margin: 24px 0 14px 0;
  background: url(/common_v2/img/bg_hl_line2_slim_sp.gif) no-repeat 0 100%;
  background-size: 100% 2px
}

.hlLine2Slim h2 {
  display: inline-block;
  font-size: 18px;
  font-size: 1.8rem
}

.hlLine2Slim+* {
  margin-top: 14px
}

.blockBorder .hlLine2Slim.blockMoreLink {
  padding-right: 0
}

.blockBorder {
  margin-top: 24px
}

.hlLineSlim {
  width: 100%;
  margin: 36px 0 0 0
}

.hlLineSlim h3 {
  display: inline-block
}

.hlLineSlim+* {
  margin-top: 14px
}

.blockMoreLink .linkDefault {
  display: inline-block;
  float: right;
  margin-top: 5px !important;
  position: static
}

.sitemapDetails .hlLine2 {
  margin-top: 20px
}

.sitemapDetails .linkColumnSitemap {
  width: auto;
  margin-left: 0;
  float: none
}

.sitemapDetails .linkColumnSitemap:first-child {
  margin: 0
}

h4 {
  margin-top: 14px
}

.hlGrayBack+* {
  margin-top: 14px
}

body {
  min-width: 320px;
  background: #ffffff
}

section {
  margin: 0 6px 0 6px
}

section section,
section .section {
  margin: 16px 0 0 0
}

.section {
  margin: 16px 6px 0 6px
}

.section section,
.section .section {
  margin: 16px 0 0 0
}

.section,
section {
  margin-left: 6px;
  margin-right: 6px
}

.section.windowFull,
section.windowFull {
  margin-left: 0;
  margin-right: 0
}

.section .windowFull,
section .windowFull {
  margin-left: -6px;
  margin-right: -6px
}

#container {
  margin: 0 0 50px 0
}

#container.layout2ColumnBase main {
  width: auto
}

#container.layout2ColumnBase main #contents {
  width: auto;
  float: none
}

#container.layout2ColumnBase main .blockInfoList dd {
  padding-left: 0
}

#container.layout2ColumnBase.mypage main,
#container.layout2ColumnBase.products main,
#container.layout2ColumnBase.information main,
#container.layout2ColumnBase.business main {
  width: auto;
  margin-top: 0
}

#container.layout2ColumnBase.mypage main #contents,
#container.layout2ColumnBase.products main #contents,
#container.layout2ColumnBase.information main #contents,
#container.layout2ColumnBase.business main #contents {
  width: auto;
  float: none
}

#container.layout2ColumnBase.mypage main .navLocal,
#container.layout2ColumnBase.products main .navLocal,
#container.layout2ColumnBase.information main .navLocal,
#container.layout2ColumnBase.business main .navLocal {
  width: 100%
}

#container #contents {
  width: auto;
  margin-bottom: 50px
}

#container #contentsBtm {
  width: 100%
}

#container #contentsBtm .main {
  width: 100%;
  float: none
}

#container #contentsBtm .main section {
  margin-left: 6px;
  margin-right: 6px
}

#container #contentsBtm .main section.windowFull {
  margin-left: 0;
  margin-right: 0
}

#container #contentsBtm .main section .windowFull {
  margin-left: -6px;
  margin-right: -6px
}

#container.simple {
  border: none
}

.displaySp {
  display: block
}

.displayPc {
  display: none
}

.blockmodalArea {
  width: 100%;
  min-width: 320px;
  padding: 0 6px 40px 6px
}

.blockmodalArea .btnModalClose {
  right: 6px
}

.blockmodalArea .btnModalClose.foot {
  top: auto;
  bottom: 0
}

.blockModalStore .listProducts {
  margin-top: -16px
}

.blockModalStore .listProducts .column {
  width: 50%;
  margin-top: 16px
}

.blockModalStore .listProducts .column .products .listProductDefault li a {
  width: auto
}

.blockModalStore .blockLicense {
  width: 100%;
  margin: 16px 0 0 0
}

.blockModalStore .blockLicense .textArea {
  float: none
}

.blockModalStore .blockLicense .btnArea {
  float: none;
  width: auto;
  margin-top: 12px
}

.blockCarousel .carouselColumnSp {
  position: relative
}

.blockInfoList dt {
  float: none;
  width: 100%;
  padding-bottom: 0
}

.blockInfoList dd {
  padding: 12px 0 12px 0
}

.blockInfoLinkImportant {
  margin: 16px 6px 0 6px
}

.blockInfoLinkImportant a {
  padding: 24px;
  border: 2px solid #f4f4f4;
  padding: 14px 15px
}

.blockInfoLinkImportant a:after {
  clear: both;
  content: "";
  display: block
}

.blockColumn2 .column {
  float: none;
  width: 100%;
  margin: 0
}

.blockMemberSpecial {
  margin-top: 16px;
  padding-left: 14px;
  padding-right: 14px
}

.blockMemberSpecial .textArea {
  width: auto;
  float: none
}

.blockMemberSpecial .textArea h2 {
  float: none;
  padding: 0
}

.blockMemberSpecial .textArea ul {
  float: none;
  margin-top: 15px;
  font-size: 12px;
  font-size: 1.2rem
}

.blockMemberSpecial .btnArea {
  width: auto;
  float: none;
  margin-top: 15px
}

.blockMemberSpecial .btnArea p {
  width: 48%;
  margin: 0
}

.blockMemberSpecial .btnArea p:last-child {
  float: right
}

.blockModalStore .blockMemberSpecial,
.layout2ColumnBase .blockMemberSpecial {
  width: auto
}

.blockModalStore .blockMemberSpecial .btnArea,
.layout2ColumnBase .blockMemberSpecial .btnArea {
  width: 100%;
  margin-top: 15px
}

.blockModalStore .blockMemberSpecial .btnArea p,
.layout2ColumnBase .blockMemberSpecial .btnArea p {
  width: 48%
}

.bnrSupportService {
  margin-top: 16px
}

.bnrSupportService a {
  min-height: 142px;
  margin: 0 6px 0 6px;
  padding: 20px 13px 20px 13px;
  background: url(/common_v2/img/bnr_support_service_sp.jpg) 0 0 no-repeat;
  background-size: 100% auto
}

.bnrSupportService a em {
  width: 220px
}

.bnrSupportService a ul {
  width: 160px
}

.bnrSupportService a ul li {
  background-position: 0 0.5em;
  font-size: 16px;
  font-size: 1.6rem
}

.tabTit {
  border-top: 1px solid #dfdfdf
}

.tabTit li {
  display: table;
  width: 50% !important;
  margin: 0 !important;
  border-top: 4px solid #f0f0f0;
  border-bottom: 1px solid #dfdfdf;
  border-left: 1px solid #dfdfdf;
  background: #f0f0f0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box
}

.tabTit li.active {
  border-top: 4px solid #cd000a;
  border-bottom: 1px solid #e6e6e6;
  color: #bd0010;
  background: #ffffff
}

.tabTit li.active:first-child {
  border-left: none
}

.tabTit li:first-child {
  border-left: none
}

.tabTit li .tit {
  border: none;
  display: table-cell;
  height: 70px;
  padding: 0;
  vertical-align: middle;
  text-align: center;
  border-bottom: none
}

.tabTit .active+li {
  border-right: none
}

.tabTit .blockInfoSns {
  margin-top: 48px
}

.tabTit .blockInfoSns h2 {
  width: auto
}

.tabTit .blockInfoSns p {
  width: auto
}

.tabTit .blockInfoSns ul {
  float: left;
  margin: 15px 0 0 0
}

.blockSlideDefault {
  margin-top: 16px;
  position: relative;
  overflow: hidden
}

.blockSlideDefault .slides img {
  width: 100%
}

.blockSlideDefault .flex-control-nav {
  overflow: hidden;
  margin: 13px 32px 0 32px;
  text-align: center;
  position: relative;
  z-index: 0
}

.blockSlideDefault .flex-control-nav li {
  display: inline-block;
  margin: 0 4px
}

.blockSlideDefault .flex-control-nav li a {
  display: block;
  width: 16px;
  height: 16px;
  border-radius: 8px;
  text-indent: -9999px;
  background: #e3e3e3
}

.blockSlideDefault .flex-control-nav li a.flex-active {
  background: #bd0010
}

.blockSlideDefault .flex-direction-nav {
  position: relative;
  top: -15px;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  z-index: 1
}

.blockSlideDefault .flex-direction-nav li a {
  display: block;
  width: 14px;
  height: 14px;
  margin-top: -8px;
  border-right: 3px solid #aaaaaa;
  border-top: 3px solid #aaaaaa;
  position: absolute;
  z-index: 2
}

.blockSlideDefault .flex-direction-nav li a.flex-next {
  right: 17px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg)
}

.blockSlideDefault .flex-direction-nav li a.flex-prev {
  left: 17px;
  -webkit-transform: rotate(225deg);
  -moz-transform: rotate(225deg);
  -ms-transform: rotate(225deg);
  transform: rotate(225deg)
}

.blockPurposeSearch {
  margin-top: 21px
}

.blockPurposeSearch .innerBlock .linkDefault {
  padding: 0;
  overflow: hidden
}

.blockPurposeSearch .innerBlock .linkDefault li {
  width: 50%;
  margin: 0;
  border-left: 1px solid #dfdfdf;
  float: left;
  display: table;
  padding: 0 10px 0 20px;
  background-position: 8px 50%
}

.blockPurposeSearch .innerBlock .linkDefault li:first-child {
  border-left: none
}

.blockPurposeSearch .innerBlock .linkDefault li a {
  display: table-cell;
  height: 60px;
  vertical-align: middle;
  text-align: left
}

.blockTxtImg {
  margin-top: 24px
}

.blockTxtImg .imgAreaRight {
  float: none;
  width: 100%;
  margin-left: 0;
  margin-top: 15px
}

.blockTxtImg .imgAreaRight .blockFunAppBnr {
  width: auto
}

.blockTxtImg .imgAreaRight .blockFunAppBnr img {
  width: 196px
}

.blockTxtImg .imgAreaRight img {
  height: auto;
  width: 100%
}

.blockTxtImg .imgAreaRight .fbcomments,
.blockTxtImg .imgAreaRight .fb_iframe_widget,
.blockTxtImg .imgAreaRight .fb_iframe_widget[style],
.blockTxtImg .imgAreaRight .fb_iframe_widget iframe[style],
.blockTxtImg .imgAreaRight .fbcomments iframe[style],
.blockTxtImg .imgAreaRight .fb_iframe_widget span {
  width: 100% !important
}

.blockTxtImg .imgAreaRight.listInformationArea {
  width: 100%
}

.blockTxtImg .imgAreaLeft {
  float: none;
  width: 100%;
  margin-right: 0;
  margin-top: 15px
}

.blockTxtImg .imgAreaLeft img {
  height: auto;
  width: 100%
}

.blockTxtImg .imgAreaLeft.listInformationArea {
  width: 100%
}

.blockTxtImg .txtAreaRight {
  float: none;
  width: 100%
}

.blockTxtImg .txtAreaLeft {
  float: none;
  width: 100%
}

.addColor {
  margin: 24px 0 0 0 !important
}

.addColor .blockTxtImg {
  margin-top: 0
}

.addColor .blockTxtImg .imgAreaRight {
  margin-left: 0
}

.addColor .blockTxtImg .imgAreaLeft {
  margin-right: 0
}

.addColor .blockTxtImg .txtAreaRight,
.addColor .blockTxtImg .txtAreaLeft {
  width: 100%
}

.layout2ColumnBase .blockTxtImg .txtAreaRight,
.layout2ColumnBase .blockTxtImg .txtAreaLeft {
  width: 100%
}

.layout2ColumnBase .blockTxtImg .imgAreaRight {
  margin-left: 0
}

.layout2ColumnBase .blockTxtImg .imgAreaLeft {
  margin-right: 0
}

.blockProductsDetailsKv {
  margin: 0 6px;
  border: 1px solid #cbcbcb
}

.blockProductsDetailsKv .kv img {
  width: 100%;
  height: 100%
}

.blockProductsDetailsKv .btnArea {
  font-size: 0;
  letter-spacing: -1em;
  word-spacing: -1em;
  width: 98%;
  bottom: 9px;
  left: auto;
  right: 2%;
  text-align: right
}

.blockProductsDetailsKv .btnArea li {
  font-size: 14px;
  font-size: 1.4rem;
  letter-spacing: normal;
  word-spacing: normal;
  display: inline-block;
  float: none;
  width: 32%;
  margin-right: 1%
}

.blockProductsDetailsKv .btnArea li .btn a {
  text-align: left
}

.blockBorder {
  padding: 12px
}

.blockBorder.spCarousel {
  padding-right: 0
}

.blockBorder.spCarousel .blockMoreLink {
  margin-right: 12px
}

.blockBorder.spCarousel .blockMoreLink .hlLine2Slim {
  margin-right: 0
}

.blockBorder.spCarousel .hlLine2Slim {
  margin-right: 12px
}

.blockBorder .listSlider {
  margin: 0
}

.blockBorder .carouselColumnSp .listProductDefault {
  margin-left: 0
}

.blockBorder .carouselColumnSp .listProductDefault li {
  width: 196px
}

.blockBorder .carouselColumnSp .listProductDefault li:first-child {
  margin-left: 0
}

.blockBorder .carouselColumnSp .linkInlineDefault {
  margin-top: 0
}

.blockBorder .carouselColumnSp .linkInlineDefault li {
  float: none;
  display: inline;
  background-position: 0 0.4em
}

.blockBorder .carouselColumnSp .linkInlineDefault li:first-child {
  margin-left: 0
}

.blockInfoSns {
  margin-top: 48px
}

.blockInfoSns h2 {
  width: auto;
  float: none
}

.blockInfoSns p {
  width: auto
}

.blockInfoSns .linkDefault {
  width: auto;
  float: none
}

.blockInfoSns ul.sns {
  float: none;
  margin: 15px 0 0 0
}

.blockInfoSns ul.sns li {
  margin: 0 15px 0 0
}

.blockSnsFooter {
  padding: 18px 0 14px 0
}

.blockSnsFooter ul.sns {
  width: auto;
  padding: 0 15px;
  margin: -10px 0 0 0
}

.blockSnsFooter ul.sns li {
  margin: 10px 15px 0 0
}

.moreProducts {
  padding: 10px
}

.moreProducts ul {
  margin: 0
}

.moreProducts ul li {
  float: none;
  margin: 10px 0 0;
  width: auto
}

.moreProducts ul li:first-child {
  margin: 0
}

.layout2ColumnBase.store .moreProducts ul li {
  width: 100%
}

.layout2ColumnBase.store .selectItem .blockBorder {
  padding: 15px
}

.layout2ColumnBase.store .selectItem .version {
  margin-top: 15px
}

.layout2ColumnBase.store .selectItem .item {
  margin-top: 15px;
  padding-bottom: 15px
}

.layout2ColumnBase.store .selectItem .item .summary:after {
  clear: both;
  content: "";
  display: block
}

.layout2ColumnBase.store .selectItem .item .thumb {
  width: 108px
}

.layout2ColumnBase.store .selectItem .item .thumb img {
  width: 100%;
  height: 100%
}

.layout2ColumnBase.store .selectItem .item .detail {
  float: none;
  margin-left: 123px;
  width: auto
}

.layout2ColumnBase.store .selectItem .item .price {
  float: none;
  margin: 15px 0 0;
  width: auto
}

.storeProductsDetail .leftArea {
  float: none;
  margin-left: 6px;
  margin-right: 6px;
  width: auto
}

.storeProductsDetail .leftArea .thumbViewer .selector ul li.active {
  position: relative
}

.storeProductsDetail .leftArea .thumbViewer .selector ul li.active:after {
  content: "";
  display: block;
  width: 44px;
  height: 44px;
  border: 2px solid #bd0010;
  position: absolute;
  top: 0;
  left: 0
}

.storeProductsDetail .leftArea .blockSlideDefault .slides {
  text-align: center
}

.storeProductsDetail .leftArea .blockSlideDefault .slides img {
  width: 228px;
  height: 228px
}

.storeProductsDetail .leftArea .blockSlideDefault .flex-direction-nav {
  left: 0;
  position: absolute;
  top: 48%;
  width: 100%
}

.storeProductsDetail .leftArea .blockSlideDefault .flex-direction-nav li {
  width: 20px
}

.storeProductsDetail .leftArea .blockSlideDefault .flex-direction-nav li a {
  width: 20px;
  height: 20px
}

.storeProductsDetail .leftArea .blockSlideDefault .flex-direction-nav li a.flex-prev {
  left: 11px
}

.storeProductsDetail .leftArea .blockSlideDefault .flex-direction-nav li a.flex-next {
  right: 11px
}

.storeProductsDetail .rightArea {
  float: none;
  margin-left: 6px;
  margin-right: 6px;
  width: auto
}

.storeProductsDetail .rightArea .text {
  margin-top: 20px
}

.storeProductsDetail .rightArea .moreText {
  cursor: pointer;
  text-align: right
}

.storeProductsDetail .rightArea .blockMemberSpecial {
  padding: 14px;
  margin-left: 0 !important;
  margin-right: 0 !important
}

.storeProductsDetail .rightArea .blockMemberSpecial .btnArea p {
  width: 48%
}

.storeProductsDetail .rightArea .blockPrice div .priceFixed {
  font-size: 14px;
  font-size: 1.4rem
}

.storeProductsDetail .rightArea .blockPrice div .priceFixed span.num {
  font-size: 20px;
  font-size: 2rem
}

.storeProductsDetail .rightArea .blockPrice div .price {
  font-size: 14px;
  font-size: 1.4rem
}

.storeProductsDetail .rightArea .blockPrice div .price span.num {
  font-size: 24px;
  font-size: 2.4rem
}

.storeProductsDetail .rightArea .blockPrice div .price span.discount {
  margin-top: 6px
}

.storeProductsDetail .rightArea .maker {
  margin-top: 15px
}

.blockRecommend .spCarousel {
  margin: 0 6px
}

.blockRecommend .spCarousel .hlLineSlim {
  margin: 30px 0 0 0;
  width: 100%
}

.blockRecommend .spCarousel .carouselColumnSp .listSlider {
  overflow: hidden
}

.blockRecommend .spCarousel .carouselColumnSp .listSlider li {
  float: left;
  margin-left: 18px;
  width: 196px
}

.blockRecommend .spCarousel .carouselColumnSp .listSlider li:first-child {
  margin-left: 0
}

.storeProductsConfirm .leftArea {
  float: none;
  margin: 0 6px;
  text-align: center
}

.storeProductsConfirm .rightArea {
  margin: 20px 6px 0
}

.blockInfoImportant {
  padding: 15px 12px;
  width: auto
}

.blockInfoImportant em {
  font-size: 17px;
  font-size: 1.7rem
}

.blockInfoImportant .text {
  font-size: 15px;
  font-size: 1.5rem
}

.layout2ColumnBase .blockInfoImportant {
  margin-bottom: 16px
}

.blockCampaignDefault {
  padding: 6px
}

.blockCampaignDefault:after {
  clear: both;
  content: "";
  display: block
}

.blockCampaignDefault .imageArea {
  width: 100%
}

.blockCampaignDefault .imageArea img {
  width: 100%;
  height: auto
}

.blockCampaignDefault .textArea {
  width: 100%
}

.blockCampaignDefault .textArea .campaignTitle {
  font-size: 22px;
  font-weight: bold;
  padding: 15px 0;
  margin: 0
}

.campaignCarousel {
  border-top: 2px solid #ECECEC;
  margin-bottom: 50px
}

.campaignCarousel section {
  margin-left: 6px;
  margin-right: 6px
}

.blockInfoArea {
  padding: 6px 8px;
  width: auto
}

.blockInfoArea dt {
  padding: 0 0 0 20px;
  font-size: 14px;
  font-size: 1.4rem;
  background-size: 17px auto
}

.blockInfoArea dd {
  padding: 0 0 0 20px;
  margin-top: 2px;
  font-size: 12px;
  font-size: 1.2rem
}

.blockInformationDetails {
  margin-top: 10px
}

.blockInformationDetails .blockInfoDetailsList dt {
  width: 100%;
  float: none;
  padding-bottom: 0
}

.blockInformationDetails .blockInfoDetailsList dt span {
  display: inline-block
}

.blockInformationDetails .blockInfoDetailsList dt span.date {
  width: 130px;
  color: #979797
}

.blockInformationDetails .blockInfoDetailsList dd {
  padding: 0 0 12px 0
}

.blockInformationDetails .blockInformationTitle .txtInformationSubtitle {
  margin: 0 6px
}

.blockInformationDetails .blockInformationTitle .date {
  float: left
}

.blockInformationDetails .blockInformationTitle span {
  display: inline-block
}

.blockInformationDetails .labelArea ul {
  float: left
}

.blockInformationDetails .labelArea ul li {
  display: block;
  float: left;
  margin-right: 10px
}

.blockInformationDetails .labelArea ul li span.labelNew {
  display: block;
  padding: 2px 10px 1px 10px;
  font-size: 12px;
  font-size: 1.2rem;
  color: #ffffff;
  background: #e21a1e
}

.blockInformationDetails .labelArea ul li span.labelUp {
  display: block;
  padding: 2px 10px 1px 10px;
  font-size: 12px;
  font-size: 1.2rem;
  color: #ffffff;
  background: #416e00
}

.blockInformationDetails .labelArea ul li span.labelOnly {
  display: block;
  padding: 2px 10px 1px 10px;
  font-size: 12px;
  font-size: 1.2rem;
  color: #000000;
  background: #ffd500
}

.sitemapDetails {
  margin-top: 0;
  margin-bottom: 20px
}

.sitemapDetails .blockCategory {
  margin-top: 0
}

.sitemapDetails .blockCategory:last-child .innerBlock:last-child {
  border-bottom: 1px solid #cccccc
}

.sitemapDetails .blockCategory .innerBlock {
  width: auto;
  margin-left: 0;
  float: none
}

.sitemapDetails .blockCategory .innerBlock:first-child {
  margin: 0
}

.sitemapDetails .blockCategory .innerBlock .title {
  border: 1px solid #cccccc;
  border-bottom: none;
  padding: 14px
}

.sitemapDetails .blockCategory .innerBlock .title .linkDefault {
  margin-top: 0
}

.sitemapDetails .blockCategory .innerBlock ul.linkBorderDefault {
  border: 1px solid #cccccc;
  border-top: none;
  border-bottom: none
}

.sitemapDetails .blockCategory .innerBlock ul.linkBorderDefault li {
  padding-left: 21px;
  background: none
}

.sitemapDetails .blockCategory .innerBlock ul.linkBorderDefault li:first-child {
  border-top: 1px solid #cccccc
}

.sitemapDetails .blockCategory .innerBlock ul.linkBorderDefault li:last-child {
  border-bottom: none
}

.sitemapDetails .blockCategory .innerBlock ul.linkBorderDefault li a {
  background: url("/common_v2/img/img_link_arrow.png") no-repeat 0 50%;
  padding: 0 0 0 14px;
  display: block
}

.sitemapDetails .blockCategory .innerBlock.linkListColumns2 {
  width: auto
}

.sitemapDetails .blockCategory .innerBlock.linkListColumns2 ul.linkBorderDefault {
  width: auto
}

.sitemapDetails .blockCategory .innerBlock.linkListColumns2 ul.linkBorderDefault li {
  float: none;
  width: auto
}

.sitemapDetails .linkColumnSitemap .linkDefault.listSitemap {
  width: auto;
  border: 1px solid #cccccc;
  border-bottom: none
}

.sitemapDetails .linkColumnSitemap .linkDefault.listSitemap li {
  padding: 14px 0 14px 35px;
  border-bottom: 1px solid #cccccc;
  background: url("/common_v2/img/img_link_arrow.png") no-repeat 21px 50%
}

.blockNotFound {
  margin-top: 16px
}

.blockNotFound .blockSearch .search {
  width: auto;
  margin: 0;
  padding: 0
}

.blockNotFound .blockSearch .search #srchBox {
  margin: 0 auto
}

.blockBgGray {
  padding: 10px 6px
}

.blockLinkBox {
  width: auto;
  margin: 0;
  border: 1px solid #EEE;
  padding: 14px 24px
}

.blockLinkBox ul {
  margin-top: 0
}

.blockLinkBox ul li.blockLarge {
  overflow: hidden;
  padding: 10px 0;
  border-bottom: 1px solid #EEE
}

.blockLinkBox ul li.blockLarge:last-child {
  border-bottom: none
}

.blockLinkBox ul li.blockLarge .titleLinkBox {
  float: none;
  width: auto
}

.blockLinkBox ul li.blockLarge .linkLinkBox {
  float: none;
  width: auto;
  margin-top: 0;
  margin-left: 15px
}

.blockBorderLinkList {
  margin-top: 16px
}

.blockDownloadGuide .listDecimal>li {
  margin-top: 16px
}

.blockSupport .blockColumn2 .column {
  width: auto
}

.linkDefault {
  margin-top: 16px
}

.linkDefault li.iconFudemame {
  padding: 0 0 0 90px
}

.linkDefault li.iconOther {
  padding: 0 0 0 90px
}

.linkDefault.linkInformation {
  margin-left: 8px
}

.linkBack {
  margin-top: 16px
}

.linkInlineDefault {
  margin-top: 6px
}

.linkInlineDefault li.iconFudemame {
  padding: 0 0 0 90px
}

.linkInlineDefault li.iconOther {
  padding: 0 0 0 90px
}

.linkInlineDefault.anchor li {
  float: none;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box
}

.linkBorderDefault li.iconOther {
  padding: 14px 0 14px 90px
}

.pagination {
  margin-top: 40px;
  overflow: hidden
}

.navProductsDetails {
  margin: 12px 0 0 0;
  padding: 0
}

.navProductsDetails .linkDefault {
  margin-top: 0;
  overflow: hidden
}

.navProductsDetails .linkDefault li {
  float: left;
  width: 50%;
  margin: 0 0 0 0;
  padding-left: 30px;
  border-right: 1px solid #dfdfdf;
  border-bottom: 1px solid #dfdfdf;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  background-position: 15px 22px
}

.navProductsDetails .linkDefault li a {
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  padding: 15px 15px 15px 0;
  color: #484848
}

.navProductsDetails .linkDefault li:nth-child(odd) {
  clear: both
}

.btnSide li {
  margin-top: 16px;
  float: none
}

.btnSide li:last-child {
  float: none
}

.btnSide li .btn.default {
  margin-top: 0
}

.btnSide li .btn a {
  width: 100%
}

.btnBack {
  margin-top: 16px
}

.btnBack .btn {
  width: 100%
}

.btnBack .btn.cancel {
  position: relative;
  margin-top: 16px
}

.btnBack .linkBack {
  margin-top: 16px;
  position: relative;
  left: 0
}

.btnCenter .btnInput {
  width: 100%
}

.btnCenter .btn {
  width: 100%
}

.btnInput {
  margin-top: 16px
}

.btnInput.arrow input {
  display: inline-block;
  background: url(/common_v2/img/img_link_arrow_white.png) no-repeat 36% 50%
}

.btn {
  margin-top: 16px
}

.btn.line2 {
  width: 100%
}

.btn.w460 {
  width: 100%
}

.btnInput span input {
  padding: 4px 0 0 0;
  width: 100%
}

.btnBnr {
  margin-top: 16px
}

.btnBnr a {
  font-size: 14px;
  font-size: 1.4rem
}

.btnBnr a span {
  padding: 15px 0
}

.btnBnr.qa {
  width: 100%
}

.navLocal .btnBnr a {
  text-align: center
}

.navLocal .btnBnr a span {
  padding: 15px 0;
  display: inline-block
}

.navLocal .btnBnr.qa span {
  padding-left: 36px;
  position: relative
}

.navLocal .btnBnr.qa span:after {
  content: '';
  display: block;
  width: 26px;
  height: 22px;
  background: url(/common_v2/img/bg_icon_bnr.png) no-repeat 0 0;
  background-position: 0 -34px;
  position: absolute;
  margin-top: -11px;
  top: 50%;
  left: 0
}

.linkInduce {
  width: 100%;
  padding: 5px 13px 5px 13px;
  margin-top: 16px
}

.linkInduce.w580 {
  width: 100%
}

.linkInduce dl:last-child {
  border: none
}

.linkInduce dl dt {
  width: 100%;
  float: none;
  padding: 5px 0 2px 0
}

.linkInduce dl dd {
  width: 100%;
  float: none;
  padding: 2px 0 5px 0
}

.blockError {
  margin-top: 16px
}

.listDisc {
  margin-top: 16px
}

.listNote {
  margin-top: 16px
}

.listDefinition {
  margin-top: 16px
}

.listDefinition>dd dt {
  margin-top: 10px
}

.listProductDefault {
  height: auto;
  margin: 0
}

.listProductDefault li {
  float: none;
  width: auto;
  height: auto;
  margin-left: 0;
  list-style: none
}

.listProductDefault.listTandem li {
  border-bottom: 1px solid #e4e4e4
}

.listProductDefault.listTandem li:last-child {
  border: none
}

.blockMemberSpecial+.listProductDefault {
  margin: 22px 6px 0 6px
}

.listProductDefault.noTit {
  margin: 22px 6px 0 6px
}

.carouselColumnSp li {
  margin-left: 19px
}

.carouselColumnSp .listSlider li {
  width: 196px
}

.carouselColumnSp .listProductDefault {
  margin-left: 0;
  height: auto
}

.carouselColumnSp .listProductDefault li {
  width: 204px;
  float: left
}

.listProductAccordion {
  margin-top: 27px
}

.listProductAccordion .hlLine2 {
  padding: 12px 0 12px 6px;
  border-top: 1px solid #e4e4e4;
  border-bottom: 1px solid #e4e4e4;
  background-image: none
}

.listProductAccordion .hlLine2.open h2:before {
  display: none
}

.listProductAccordion .hlLine2 h2 {
  display: block;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.5;
  position: relative
}

.listProductAccordion .hlLine2 h2:before {
  content: '';
  display: block;
  background: #bd0010;
  position: absolute;
  width: 4px;
  height: 16px;
  margin-top: -6px;
  top: 50%;
  right: 11px
}

.listProductAccordion .hlLine2 h2:after {
  content: '';
  display: block;
  background: #bd0010;
  position: absolute;
  width: 16px;
  height: 4px;
  top: 50%;
  right: 5px
}

.listProductAccordion .hlLine2 ul {
  display: none
}

.listProductAccordion .hlLine2+div {
  padding: 0 6px 18px 6px;
  display: none
}

.listProductAccordion .hlLine2+div .linkDefault {
  display: none
}

.listProductAccordion+.listProductAccordion {
  margin-top: -1px
}

.listProductAccordion .listProductDefault li {
  height: auto !important;
  margin-left: 36px
}

.listQA {
  border-top: 1px solid #e4e4e4
}

.listQA dt {
  background: none;
  border-bottom: 1px solid #e4e4e4
}

.listQA dt span {
  padding-right: 30px;
  position: relative
}

.listQA dt span:before {
  content: '';
  display: block;
  background: #bd0010;
  position: absolute;
  width: 4px;
  height: 16px;
  margin-top: -6px;
  top: 50%;
  right: 11px
}

.listQA dt span:after {
  content: '';
  display: block;
  background: #bd0010;
  position: absolute;
  width: 16px;
  height: 4px;
  top: 50%;
  right: 5px
}

.listQA dt.open span:before {
  display: none
}

.listQA dd {
  display: none;
  padding-bottom: 18px;
  border-bottom: 1px solid #e4e4e4
}

.listQA dd p {
  margin-bottom: 15px
}

.listQA dd .close {
  padding-left: 20px;
  text-align: right;
  position: relative
}

.listQA dd .close:after {
  content: '';
  display: block;
  margin-top: -2px;
  background: #bd0010;
  position: absolute;
  width: 16px;
  height: 4px;
  top: 50%;
  right: 36px
}

.blockBorder .listColumn4:after {
  clear: both;
  content: "";
  display: block
}

.blockBorder .listColumn4 li {
  float: none;
  width: 100%;
  margin-left: 0;
  margin-top: 12px
}

.listTwoColumn:after {
  clear: both;
  content: "";
  display: block
}

.listTwoColumn ul li {
  padding: 18px 0
}

.listTwoColumn ul li:after {
  clear: both;
  content: "";
  display: block
}

.listTwoColumn ul li:first-child {
  padding-top: 0
}

.listTwoColumn ul li .imgArea {
  width: 100%;
  float: none;
  text-align: center;
  margin-bottom: 20px
}

.listTwoColumn ul li .imgArea img {
  width: 180px;
  height: 180px
}

.listTwoColumn ul li .textArea {
  width: 100%
}

.listTwoColumn ul li .textArea .name {
  font-size: 1.6rem;
  font-weight: bold;
  margin-top: 5px
}

.listTwoColumn ul li .textArea .icon {
  margin-top: 8px
}

.listTwoColumn ul li .textArea .summary {
  margin-top: 8px;
  color: #565656;
  font-size: 1.2rem
}

.listTwoColumn ul li .textArea .price {
  margin-top: 8px;
  font-size: 1.8rem
}

.listCampaignDefault li {
  padding: 18px 0;
  border-bottom: 1px solid #e4e4e4
}

.listCampaignDefault li:after {
  clear: both;
  content: "";
  display: block
}

.listCampaignDefault li:first-child {
  padding-top: 0
}

.listCampaignDefault li:last-child {
  border: none
}

.listCampaignDefault li .imageArea {
  width: 100%
}

.listCampaignDefault li .imageArea img {
  width: 100%;
  height: auto
}

.listCampaignDefault li .textArea {
  width: 100%
}

.listCampaignDefault li .textArea .campaignTitle {
  font-size: 22px;
  font-weight: bold;
  padding: 15px 0;
  margin: 0
}

.listLicenseSp li {
  padding-bottom: 20px
}

.listObjective {
  overflow: hidden;
  margin-top: 16px
}

.listObjective li {
  width: auto;
  float: none;
  margin-left: 0;
  padding: 16px 0;
  overflow: hidden;
  border-bottom: 1px solid #e4e4e4
}

.listObjective li:first-child {
  padding-top: 0
}

.listObjective li:last-child {
  padding-bottom: 0;
  border-bottom: none
}

.listObjective li .imageArea {
  float: left;
  width: 50%
}

.listObjective li .imageArea img {
  width: 100%;
  height: auto
}

.listObjective li .textArea {
  float: right;
  width: 50%
}

.listObjective li .textArea .title {
  font-size: 1.6rem;
  margin-bottom: 5px;
  margin-left: 16px
}

.listObjective li .textArea .summary {
  color: #565656;
  font-size: 1.2rem;
  margin-left: 16px
}

.navLocal div {
  margin-top: 14px
}

.navLocal .listBnr {
  margin: 0 6px
}

.navLocal .listBnr li img {
  width: 100%
}

.navLocal .bnrListInformation .listBnr {
  display: block;
  width: 100%
}

.navLocal.bnrInformation .linkDefault {
  margin-right: 6px;
  margin-left: 6px
}

.navLocal.bnrInformation .listBnr {
  display: block !important;
  width: auto
}

#container.layout2ColumnBase main .navLocal {
  width: 100%
}

#container.layout2ColumnBase.products main .navLocal div .titleMain {
  display: none
}

#container.layout2ColumnBase.products main .navLocal div .titleMain.navInformation {
  display: block
}

#container.layout2ColumnBase.products main .navLocal div .title {
  display: none
}

#container.layout2ColumnBase.products main .navLocal div .linkBorderDefault li {
  display: none
}

#container.layout2ColumnBase.products main .navLocal div .linkBorderDefault li.displaySpNav {
  display: block
}

#container.layout2ColumnBase.products main .navLocal .listBnr {
  display: none
}

.tableNoBorder {
  margin-top: 16px
}

table .column2 div {
  width: 100%;
  padding-right: 0;
  margin-bottom: 10px
}

table .column2 div:last-child {
  margin-bottom: 0
}

table .txtInfo {
  margin-top: 5px
}

table .statusInline {
  margin: 0
}

.tableProductsLineUp .tableDefault thead {
  overflow-x: scroll;
  width: auto
}

.tableProductsLineUp .tableDefault thead tr th {
  width: auto
}

.tableProductsLineUp .tableDefault tbody {
  float: none;
  width: auto;
  overflow-x: auto
}

.tableProductsLineUp .tableDefault tbody tr td {
  width: 100%;
  min-width: 197px
}

.tableProductsLineUp .tableDefault .imgArea img {
  width: 180px;
  height: 180px
}

.tableProductsLineUp .tableDefault .status {
  margin-top: 8px
}

.tableProductsLineUp .tableDefault .status span {
  display: inline-block;
  margin-right: 6px;
  padding: 2px 10px 0 10px;
  text-align: center;
  font-size: 12px;
  font-size: 1.2rem;
  color: #ffffff
}

.tableProductsLineUp .tableDefault .status span.new {
  background: #e21a1e
}

.tableProductsLineUp .tableDefault .status span.discon {
  background: #5c5c5c
}

.tableProductsLineUp .tableDefault .name {
  margin-top: 8px;
  color: #111111
}

.tableProductsLineUp .tableDefault .description {
  margin-top: 8px;
  color: #ababab;
  font-size: 12px;
  font-size: 1.2rem
}

.tableProductsLineUp .tableDefault .description.hidden {
  display: none
}

.tableProductsLineUp .tableDefault .summary {
  margin-top: 8px;
  color: #565656;
  font-size: 12px;
  font-size: 1.2rem
}

.tableProductsLineUp .tableDefault .icon {
  margin-top: 8px
}

.tableProductsLineUp .tableDefault .icon span {
  margin-top: 4px;
  display: inline-block;
  margin-right: 6px;
  padding: 2px 10px 0 10px;
  text-align: center;
  font-size: 12px;
  font-size: 1.2rem
}

.tableProductsLineUp .tableDefault .icon span.package {
  background: #e8e7e7
}

.tableProductsLineUp .tableDefault .icon span.download {
  background: #ffe3e3
}

.tableProductsLineUp .tableDefault .icon span.license {
  background: #d9e6ff
}

.tableProductsLineUp .tableDefault .priceFixed {
  font-size: 14px;
  font-size: 1.4rem
}

.tableProductsLineUp .tableDefault .priceFixed span {
  font-size: 12px;
  font-size: 1.2rem
}

.tableProductsLineUp .tableDefault .price {
  font-size: 16px;
  font-size: 1.6rem
}

.tableProductsLineUp .tableDefault .price span {
  font-size: 14px;
  font-size: 1.4rem
}

.tableProductsLineUp .tableDefault .price+.btn {
  margin-top: 8px
}

.thPositionChange {
  border: none;
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0
}

.thPositionChange tr {
  border-top: 1px solid #cccccc
}

.thPositionChange thead {
  display: block;
  float: left;
  width: 40%;
  border-left: 1px solid #cccccc
}

.thPositionChange thead tr {
  display: block;
  width: 100%
}

.thPositionChange thead tr th {
  display: block;
  width: 100%;
  text-align: center
}

.thPositionChange tbody {
  display: block;
  overflow-x: auto;
  width: 60%
}

.thPositionChange tbody tr {
  display: block;
  width: 100%
}

.thPositionChange tbody tr td {
  display: block
}

.img {
  margin-top: 16px
}

.img img {
  height: auto;
  width: 100%
}

.imgDefault {
  margin-top: 16px
}

.imgArrow {
  margin-top: 16px
}

.text {
  margin-top: 16px
}

.txtNote {
  margin-top: 16px
}

.txtTableNote {
  margin-top: 16px
}

.txtAttention {
  margin-top: 16px
}

.txtLarge {
  margin-top: 16px;
  font-size: 18px;
  font-size: 1.8rem
}

.txtInfo {
  margin-top: 16px
}

.txtNotice {
  margin-top: 16px
}

.txtStep {
  margin-top: 16px
}

hr {
  margin-top: 16px
}

.labelNews {
  background: #e1f5fd;
  color: #2886ac
}

.labelProduct {
  background: #e2faa9;
  color: #5a7a0f
}

.labelStore {
  background: #f3e0fc;
  color: #6a258b
}

.labelCampaign {
  background: #ffe9c9;
  color: #915500
}

.labelFeature {
  background: #ffdedb;
  color: #a62c21
}

.labelInformation {
  background: #deebfc;
  color: #2a558c
}

.labelSupport {
  background: #fcf7c0;
  color: #807500
}

.labelColor01 {
  background: #dcf7ea;
  color: #408060
}

.labelColor02 {
  background: #fcd9eb;
  color: #991f5e
}

.labelColor03 {
  background: #dedcfc;
  color: #3932a6
}

.hlVLine .warrantyHeadline{
  padding-left: 29px;
}
.headerInfo {
  width: 100%;
  padding: 0px 6px;
  marigin-bottom: 15px !important;
}
.headerInfoInner {
  width: 100%;
  padding: 10px;
  text-align: left;
  position: initial;
  border: 1px solid #d1d1d1;
  margin-bottom: 20px;
}
.headerInfo p {
  font-size: 12px;
}
.snColor {
  font-size: 12px !important;
}
.guidePage .guideWidth {
  width: 100%;
}
.guidePage .logoArea,
.guidePage .txtArea {
  width: 100%;
  margin:  0 auto;
}
.guidePage .logoArea {

}
.guidePage .logoArea img {
  width: 95%;
  margin-bottom: 10px;
}
.guidePage .txtArea {
  padding-bottom: 20px;
}
.guidePage .example {
  padding: 5px;
  margin-bottom: 15px;
}
.guidePage .example img {
  width: 100%;
}
.guidePage .example p {
  font-size: 11px;
  margin-top: 10px;
}
.guidePage .txtLarge {
  margin: 20px 0 30px;
  font-size: 23px;
  line-height: 27px;
  text-align: left !important;
}
.registPage .txtArea {
  margin-bottom: 30px;
}
.registPage  p {
  margin-bottom: 20px;
}